Bug 150560 - printing with ggv 2.8.0 shows mutilated characters
printing with ggv 2.8.0 shows mutilated characters
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: ggv (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marco Pesenti Gritti
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-08 07:12 EST by Fred Harthoorn
Modified: 2008-02-06 19:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-06 19:41:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fred Harthoorn 2005-03-08 07:12:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6)
Gecko/20050302 Firefox/1.0.1 Fedora/1.0.1-1.3.2

Description of problem:
I use texi2dvi4a2ps -p latexfile.ltx to create latexfile.pdf
Than I load latexfile.pdf in ggv 2.8.0 
The result is perfect on screen, but the print command
gives on paper mutilated characters (using hp Laserjet6L)
For instance in the character `e' sometimes the horizontal line is
missing and in the top and the bottom of the character some pixels vanish.

Printing the file in other programs does not show the problem, so
it is not the printer it self that causes the problem.

It looks like a bug in the (vertical?) rendering in GGV 2.8.0

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. load document in ggv 2.8.0
2. click: file/print document

    

Actual Results:  The printed characters on paper are mutilated.
In about 30 lines one line is bad especially if 
the character size is 10 points.

Expected Results:  No mutilated characters on paper.

Additional info:

Probably a bug in the (vertical?) rendering algorithm of the
postscript document previewer GGV 2.8.0
(Gnome Ghostview 2.8.0)
Comment 1 Matthew Miller 2006-07-10 17:44:50 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 petrosyan 2008-02-06 19:41:09 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release please reopen this bug and assign it to the corresponding
Fedora version.

Note You need to log in before you can comment on or make changes to this bug.